[
  "WAR_PATH/WEB-INF/lib/com.liferay.shielded.container.api.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.jaxws.osgi.bridge.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar/patcher.properties",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.sql.dsl.spi.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.url.pattern.mapper.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.log4j.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.executor.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar/com/liferay/portal/kernel/change/tracking/sql/CTSQLModeThreadLocal$CTSQLMode.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar/com/liferay/portal/kernel/change/tracking/sql/CTSQLModeThreadLocal.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar/patcher-service.properties",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b$a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/c.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.xml.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.web-2.0.90.hotfix-5648-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - API.lpkg/com.liferay.change.tracking.api-16.0.0.hotfix-5648-7413.jar/com/liferay/change/tracking/conflict/CTEntryConflictHelper.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Portlet Configuration - Impl.lpkg/com.liferay.portlet.configuration.web-5.0.52.hotfix-5648-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-3.0.155.hotfix-5648-7413.jar/META-INF/resources/page_editor/app/actions/updateDraft.js",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-3.0.155.hotfix-5648-7413.jar/META-INF/resources/page_editor/app/actions/updateDraft.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-3.0.155.hotfix-5648-7413.jar/META-INF/resources/page_editor/app/reducers/draftReducer.js",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-3.0.155.hotfix-5648-7413.jar/META-INF/resources/page_editor/app/reducers/draftReducer.js.map",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-7.0.110.hotfix-5648-7413.jar/OSGI-INF/com.liferay.journal.internal.change.tracking.spi.conflict.JournalArticleCTEntryConflictHelper.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-7.0.110.hotfix-5648-7413.jar/com/liferay/journal/internal/change/tracking/spi/conflict/JournalArticleCTEntryConflictHelper.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Segments - Impl.lpkg/com.liferay.segments.asah.connector-3.0.38.hotfix-5648-7413.jar/source-classes-mapping.txt"
]